div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.calc__content--credits {
	padding: 0!important;
	border: none!important;
}

.accordion.calc{
	margin-bottom: 0!important;
	/*min-width: 1070px;*/
}

section.questions{
	margin-top: 56px;
}

.general__detail_text p{
	font-size: 18px;
	line-height: 27px;
	color: #333;
}
.general__detail_text ul li{
	font-size: 18px;
	margin-bottom: 23px;
	color: #333;
}
.general__detail_text ul{
	margin-bottom: 45px;
	margin-left: 0;
	padding-left: 20px;
}

/*for calculator */

.currencyName{
	text-transform: uppercase;
}

.resultUpper{
	text-transform: uppercase;
}